Subject: Re: bug#31289: madx mode for emacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Jan 2020 21:26:30 +0100

Stefan Kangas <[email-masked]> writes:

> Hi Oscar,
>
> It seems like there are still some additional paperwork to take care
> of before we can accept your module madx.el into GNU ELPA.  Could you
> please contact [email-masked] to proceed with your copyright
> assignment?

Hi again,

More information was requested, but none was given within 15 weeks, so
I don't think we can make any progress here.  I'm therefore closing
this bug for now.

Oscar, if you are still interested in submitting your madx mode to GNU
ELPA, please reply to this email and we can reopen this bug report to
proceed with the inclusion.  Thank you.

Best regards,
Stefan Kangas